<?php

namespace Server\Database\Models;

use Server\Database\Models\Traits\UpdatedTrait;

class Price extends ApiModel
{
    protected $fillable = [
        'type',
        'title',
        'theme',
        'comment', 
        'price_min',
        'price_max',
    ];

    public function relationships($data) {
        return $data;
    }

}